data:
  activityKind:
    description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Оптова торгівля кавою, чаєм, какао та прянощами
    id: '46.37'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '60421'
    streetAddress: Україна, 60421, Чернівецька обл., Глибоцький р-н, село Йорданешти,
      ВУЛИЦЯ КОРНЕЦ, будинок 24
  founders:
  - address:
      countryName: Україна
      postalCode: '60421'
      streetAddress: Україна, 60421, Чернівецька обл., Чернівецький р-н, село Йорданешти,
        вул.Корнец, будинок 24
    capital: 500
    first_middle_name: ВІКТОР МИХАЙЛОВИЧ
    last_name: БОЖЕСКУ
    name: БОЖЕСКУ ВІКТОР МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34864103'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО ПРИВАТНЕ ПІДПРИЄМСТВО "ВІКТОР-КОМ ІМПЕКС"
    scheme: UA-EDR
  management: ЗАСНОВНИК
  name: ПП "ВІКТОР-КОМ ІМПЕКС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3a1c7bcaa22e4bfe9f896cb425b3a7d0
  sourceDate: '2022-08-29T13:06:31+00:00'
  sourceRequests:
  - req-58312df4-552c-4483-b0b0-05e69dfaf6ff
  version: 2.0.0
